BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

BL460c G7 with RedHat 5.4 and 5.6

Pierluigi Cecchi
Occasional Contributor

BL460c G7 with RedHat 5.4 and 5.6


Hi

I've been engaged to deploy a RedHat on a BL460C G7.
A colleague has given me the 64 bits ISO of versions 5.4 and 5.6, but with both, the system crash as soon as it starts to load the kernel.
I've seen the compatibility matrix, and it looks it only works with 5.5 and 6.

Do you have any suggestion?

Many thanks in advance.

Pierluigi Cecchi
2 REPLIES
Vaibhav Gandhi
Frequent Advisor

Re: BL460c G7 with RedHat 5.4 and 5.6

Hi Pierluigi,
RHEL 5x and 6x are compatible with BL460C G7.
Could you explain what you get when you said it crashes?
I would like to suggest you update all the firmware using latest firmware DVD
ver:9.20 (B)(2 Dec 2010) below and then try to install.

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=3709945&prodSeriesId=4194735&prodNameId=4194638&swEnvOID=4004&swLang=8&mode=2&taskId=135&swItem=MTX-98ce7a50a19a4d4994aaad8d0e


Cheers!
Vaibhav
shdowflare
Occasional Visitor

Re: BL460c G7 with RedHat 5.4 and 5.6

Did you guys ever figure this out?  We're in a predicament where we need to use RHEL 5.1 and 5.4 on BL460c G7 blades.  I see the compatibility matrix states that we should be running 5.5x or higher, but I'm curious as to whether this was ever resolved for you?

 

Thanks!